import React from 'react'

const IconSleet = () => {
  return(
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 52.5 50.2" overflow="visible">
      <g id="sleet_2_">
        <path transform="rotate(-18.36 13.80159702 48.1374644)" fill="#71b7d3" d="M12.3 46.7h2.9v2.9h-2.9z"/>
        <path fill="#71b7d3" d="M15.9 44.3c-.1 0-.3 0-.4-.1-.6-.2-.9-.9-.7-1.6l5-12.3c.2-.6.9-.9 1.6-.7.6.3.9.9.6 1.6l-5 12.3c-.2.5-.6.8-1.1.8z"/>
        <path transform="matrix(.9485 -.3169 .3169 .9485 -14.3121 8.7798)" fill="#71b7d3" d="M18.4 46.9h2.9v2.9h-2.9z"/>
        <path fill="#71b7d3" d="M21.9 44.6c-.2 0-.3 0-.5-.1-.6-.2-.9-.9-.6-1.6l5-12.3c.2-.6.9-.9 1.6-.6.6.2.9.9.7 1.6l-5 12.3c-.3.5-.7.7-1.2.7z"/>
        <path transform="rotate(-18.486 25.87361484 48.38908397)" fill="#71b7d3" d="M24.4 46.9h2.9v2.9h-2.9z"/>
        <path fill="#71b7d3" d="M28 44.6c-.1 0-.3 0-.5-.1-.6-.2-.9-.9-.6-1.6l5-12.3c.2-.6.9-.9 1.6-.6.6.2.9.9.6 1.6l-5 12.3c-.2.5-.7.7-1.1.7z"/>
        <path d="M44.2 15.8c.1-.8.2-1.6.2-2.4C44.4 6 38.4 0 31.1 0c-4.5 0-8.7 2.3-11.2 6-1.2-.5-2.4-.8-3.6-.8-5.1.1-9.3 4.2-9.3 9.3v.3c-4.1 1.4-7 5.2-7 9.7 0 5.6 4.6 10.2 10.2 10.2h5c1.6 0 1.5-2.7 0-2.7h-5c-4.2 0-7.5-3.4-7.5-7.5 0-3.6 2.5-6.7 6.1-7.4l1.3-.3-.2-1.3c-.1-.4-.1-.8-.1-1.1 0-3.6 3-6.6 6.6-6.6 1.2 0 2.4.3 3.5 1l1.2.7.7-1.3c1.9-3.5 5.5-5.7 9.5-5.7C37.2 2.5 42 7.3 42 13.2c0 1.1-.2 2.2-.5 3.3l-.6 1.9 2.1-.1h.3c3.8 0 6.8 3.1 6.8 6.8 0 3.8-3.1 6.8-6.8 6.8h-5.7c-1.7 0-2 2.7 0 2.7h5.7c5.2 0 9.5-4.3 9.5-9.5-.3-4.7-3.9-8.7-8.6-9.3z" fill="#ccc"/>
      </g>
    </svg>

  )
}

export default IconSleet